Bug 1565507 - Start working needs some pop-up text
Summary: Start working needs some pop-up text
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Extensions
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: 5.0
Assignee: Jeff Fearn 🐞
QA Contact: Jeff Fearn 🐞
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 07:41 UTC by Jeff Fearn 🐞
Modified: 2018-12-09 06:29 UTC (History)
0 users

Fixed In Version: 5.0.4-rh2
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 10:15:24 UTC


Attachments (Terms of Use)

Description Jeff Fearn 🐞 2018-04-10 07:41:05 UTC
Description of problem:
Hovering over the button should tell you what it does.

Comment 1 Jeff Fearn 🐞 2018-04-11 10:19:40 UTC
When a bug is in the right state and the "Start Working" button is shown, then it has pop-up text when you hover over it.

Comment 2 Jeff Fearn 🐞 2018-04-18 10:15:24 UTC
This bug has been resolved in Red Hat Bugzilla 5 and can be tested on https://beta-bugzilla.redhat.com

If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.


Note You need to log in before you can comment on or make changes to this bug.